IF NOT EXISTS(SELECT * FROM 
					INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='TELE_ORC'
						AND COLUMN_NAME='CD_CTR_RC_CLI_GLB_CID_LOGRA')
BEGIN 
	ALTER TABLE TELE_ORC ADD CD_CTR_RC_CLI_GLB_CID_LOGRA INT NULL;
END